/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package sikd.sikd5.sikd5bean.tabel.mgr;

import java.io.Serializable;
import java.util.List;

/**
 *
 * @author  : agus
 * @tanggal : Sep 2, 2020
 */
public class TJenisAccess implements Serializable{
    
private static final long serialVersionUID = 1L;

private long masterkey;
private String kode;
private String jenismenuname;
private List<TAccessRight> accessrights;

    public long getMasterkey() {
        return masterkey;
    }

    public void setMasterkey(long masterkey) {
        this.masterkey = masterkey;
    }

    public String getKode() {
        return kode;
    }

    public void setKode(String kode) {
        this.kode = kode;
    }

    public String getJenismenuname() {
        return jenismenuname;
    }

    public void setJenismenuname(String jenismenuname) {
        this.jenismenuname = jenismenuname;
    }

    public List<TAccessRight> getAccessrights() {
        return accessrights;
    }

    public void setAccessrights(List<TAccessRight> accessrights) {
        this.accessrights = accessrights;
    }
  
}
